# Uses of Class
org.eclipse.gef.cloudio.internal.ui.TagCloudViewer

Packages that use TagCloudViewer
Package
Description
org.eclipse.gef.cloudio.internal.ui.actions
org.eclipse.gef.cloudio.internal.ui.view

## Uses of TagCloudViewer in org.eclipse.gef.cloudio.internal.ui.actions

Methods in org.eclipse.gef.cloudio.internal.ui.actions that return TagCloudViewer
Modifier and Type
Method
Description
`protected TagCloudViewer`
AbstractTagCloudAction.`getViewer()`

## Uses of TagCloudViewer in org.eclipse.gef.cloudio.internal.ui.view

Fields in org.eclipse.gef.cloudio.internal.ui.view declared as TagCloudViewer
Modifier and Type
Field
Description
`protected TagCloudViewer`
CloudOptionsComposite.`viewer`
Methods in org.eclipse.gef.cloudio.internal.ui.view that return TagCloudViewer
Modifier and Type
Method
Description
`TagCloudViewer`
TagCloudView.`getViewer()`
Constructors in org.eclipse.gef.cloudio.internal.ui.view with parameters of type TagCloudViewer
Modifier
Constructor
Description
``
`CloudOptionsComposite(Composite parent, int style, TagCloudViewer viewer)`